Subject: Re: [PATCH net-next 0/2] Unify C22 and C45 error handling during bus enumeration

From: "Russell King (Oracle)" <[email-masked]>
Date: Sat, 3 Feb 2024 21:28:19 +0000

On Sat, Feb 03, 2024 at 02:52:47PM -0600, Andrew Lunn wrote:
> When enumerating an MDIO bus, an MDIO bus driver can return -ENODEV to
> a C22 read transaction to indicate there is no device at that address
> on the bus. Enumeration will then continue with the next address on
> the bus.
> 
> Modify C44 enumeration so that it also accepts -ENODEV and moves to

C45

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!